p {
    font-family: 'Helvetica';
    font-size: 13px;

    color: #999;    
    padding: 0px;
    line-height: 16px;
    margin: 5px 0px 5px 0px;
}



.loginMainBannerFullWidth {
    width: 100%;
    height: 325px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: url('../img/loginPage/bannerBgRepeat.png') repeat-x;
    
}

.loginMainBannerFullWidth .bannerCont {
    width: 1000px;
    height: 325px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
}

.loginMainBannerFullWidth .bannerCont h1 {
    font-family: 'StagSemi';
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-size: 28px;
    color: white;
    line-height: 30px;
}

.loginMainBannerFullWidth .bannerCont h2 {
    font-family: 'Helvetica';
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-size: 22px;
    color: #efefef;
    line-height: 26px;
}
.loginMainBannerFullWidth .bannerCont .pod {
    width: 1000px;
    height: 285px;
    
    margin: 0px auto;
    padding: 20px 20px 20px 20px;
    border: 0px;
    background: white;
    
        
}


.loginMainBannerFullWidth .bannerCont .pod input {
    font-family: 'Helvetica';
    font-size: 13px;
    width: 180px;
    height: 24px;
    border: 1px solid #858585;
    margin: 0px;
    padding: 0px 4px;
    margin-bottom: 3px;
    border-radius: 5px;
    color: #858585;
}
.loginMainBannerFullWidth .bannerCont .pod input[type="submit"] {
    width: auto;
    background: #1781C9;
    color: white;
    height: 28px;
    padding: 5px 25px;
    border: 0px;
}

.loginMainBannerFullWidth .bannerCont .pod td, .loginMainBannerFullWidth .bannerCont .pod td a {
    font-family: 'Helvetica';
    font-size: 13px;

    color: #999;    
    padding: 0px;
    line-height: 16px;
    margin: 5px 0px;
}
.loginMainBannerFullWidth .bannerCont .pod td a {
    text-decoration: none;
    color: #0086CB;
}
.loginMainBannerFullWidth .bannerCont .pod td a:hover {
    text-decoration: underline;
}






.mastheadMessagerCont {
    width: 100%;
    height: 40px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}


.loginPage_mainCont {
    width: 1000px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    margin-top: 30px;
}

.loginPage_mainCont .podCol {
    width: 220px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
    
}
.loginPage_mainCont .podCol h1, .loginPage_mainCont h1 {
    font-size: 25px;
    color: #9FBFD8;
    margin-bottom: 20px;
    
}
.loginPage_mainCont .podCol h2, .loginPage_mainCont h2 {
    font-family: 'StagSemi';
    font-size: 16px;
    color: #0086CB;
    margin: 0px;
    padding: 0px;
}
.loginPage_mainCont .podCol p, .loginPage_mainCont .podCol ul {
    font-family: 'Helvetica';
    font-size: 13px;
    color: #858585;
    line-height: 18px;
    margin: 5px 0px;
}
.loginPage_mainCont .podCol p a {
    text-decoration: none;
    color: #0086CB;
}
.loginPage_mainCont .podCol p a:hover {
    text-decoration: underline;
}

.loginPage_mainCont .podCol .pod {
    width: 218px;
    background: white;
    margin: 0px;
    padding: 8px;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
}


.loginPage_mainCont .podGap {
    width: 40px;
    height: 10px;
    float: left;
    margin: 0px;
    border: 0px;
    padding: 0px;
    
}


.loginPage_mainCont .loginForm {
    font-family: 'Helvetica';
    font-size: 13px;
    color: #666;
}
.loginPage_mainCont p a {
    text-decoration: none;
    color: #0086CB;
}
.loginPage_mainCont p.errorMessage {
    color: red;
}

.loginPage_mainCont .loginForm td {
    padding-bottom: 3px;
    
}   
.loginPage_mainCont .loginForm td a {
    text-decoration: none;
    color: #0085CB;
}
.loginPage_mainCont .loginForm td a:hover {
    text-decoration: underline;
}
.loginPage_mainCont .loginForm td.rowGap {
    height: 7px;
}

.loginPage_mainCont .loginForm input {
    font-size: 14px;
    height: 26px;
    width: 220px;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 2px 4px;
}
.loginPage_mainCont .loginForm input[type="submit"] {
    background: #0085CB;
    border: 0px;
    height: 34px;
    width: 230px;
    color: white;
}